package com.ywt.request.card;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.request.IUserIdRequest;
import com.ywt.response.card.QueryPatientListResponse;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 就诊人列表查询请求体
 **/
@Getter
@Setter
@ToString
public class QueryPatientListRequest implements IsvRequest<QueryPatientListResponse>, IAppIdRequest, IUserIdRequest {

    private String appId;//医院小程序的AppId
    private String userId;//用户唯一id
    private String idCardNo;//就诊人证件号，可为空，rsa加密数据

    @Override
    public String serviceName() {
        return "isvRequest.patient.queryList";
    }
}
