package com.ywt.request.inpatient;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.request.IUserIdRequest;
import com.ywt.response.inpatient.SettlementListResponseData;
import lombok.Data;

/**
 * 出院信息结算列表请求体
 */
@Data
public class SettlementListRequest implements IsvRequest<SettlementListResponseData>, IAppIdRequest, IUserIdRequest {

    private String appId;//医院小程序的AppId

    private String userId;//用户唯一id

    private String hospitalDistrictId;//院区id

    @Override
    public String serviceName() {
        return "isvRequest.settlement.list";
    }
}