package com.ywt.request.inpatient;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.request.IUserIdRequest;
import com.ywt.response.inpatient.SettlementQueryResponseData;
import lombok.Data;

/**
 * 出院结算查询请求体
 */
@Data
public class SettlementQueryRequest implements IsvRequest<SettlementQueryResponseData>, IAppIdRequest, IUserIdRequest {

    private String appId;//医院小程序的AppId

    private String userId;//用户唯一id

    private String authCode;//授权码

    private String inpatientId;//住院id

    @Override
    public String serviceName() {
        return "isvRequest.settlement.query";
    }
}
