package com.ywt.response.card;

import com.ywt.model.IsvResponseData;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.util.List;

/**
 * 就诊人详情查询回执
 **/
@Getter
@Setter
@ToString
public class QueryPatientDetailResponse implements IsvResponseData {
    private String id; // 就诊人id
    private String name; // 就诊人姓名
    private String age; // 就诊人年龄
    private String sex; // 就诊人性别
    private String phoneNumber; //就诊人手机号
    private String birthDay; //就诊人生日
    private String idCardNo; //就诊人唯一识别号，如：身份证号
    private String relationShip; //用户与就诊人关系
    private String bindCardNum; //就诊人默认绑定就诊卡
    private List<MedicCard> medicCards; //就诊人就诊卡列表
}
