package com.ywt.response.register;

import com.ywt.model.IsvResponseData;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 医生号源查询
 **/
@Getter
@Setter
@ToString
public class QueryDoctorOrderSourceListResponseData implements IsvResponseData {
    private String orderSourceId;//号源id
    private String startTime;//号源开始时间段
    private String endTime;//号源截止时间段
    private String cost;//挂号费用
    private Integer remain;//剩余数量
    private Boolean onlinePay;//true：确认挂号时支付，false：就诊时支付
    private Boolean orderTime;//诊号时间，非必填 2020-01-01 9:30:00
    private Boolean orderNo;//诊号，非必填
}
