package com.ywt.response.register;

import com.ywt.model.IsvResponseData;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.util.Map;

/**
 * 院区列表查询数据
 */
@Getter
@Setter
@ToString
public class QueryHospitalDistrictListResponseData implements IsvResponseData {

    private String hospitalDistrictId;//院区id

    private String name;//院区名称

    private String address;//院区地址

    private String description;//院区描述

    private Map<String, String> extInfo;//院区扩展字段
}
