package com.ywt.alipaympapi.core.configs;

import com.ywt.gapi.gateway.AuthServiceGrpc;
import com.ywt.gapi.user.UserServiceGrpc;
import io.grpc.Channel;
import org.springframework.context.annotation.Bean;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;

@Component
public class ServiceGrpcStubBeans {
    @Resource(name = "agentChannel")
    private Channel agentChannel;

    @Bean(name = "userServiceBlockingStub")
    public UserServiceGrpc.UserServiceBlockingStub getUserServiceBlockingStub() {
        return UserServiceGrpc.newBlockingStub(agentChannel);
    }

    @Bean(name = "authServiceBlockingStub")
    public AuthServiceGrpc.AuthServiceBlockingStub getAuthServiceBlockingStub() {
        return AuthServiceGrpc.newBlockingStub(agentChannel);
    }
}
