package com.ywt.request.card;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.request.IUserIdRequest;
import com.ywt.response.card.QueryPatientDetailResponse;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 就诊人列表查询请求体
 **/
@Getter
@Setter
@ToString
public class QueryPatientDetailRequest implements IsvRequest<QueryPatientDetailResponse>, IAppIdRequest, IUserIdRequest {
    private String appId;//医院小程序的AppId
    private String userId;//用户唯一id
    private String id;//就诊人id
    @Override
    public String serviceName() {
        return "isvRequest.patient.querySingle";
    }
}
