package com.ywt.request.nucleic;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.request.IUserIdRequest;
import com.ywt.response.nucleic.NucleicTimeListResponseData;
import lombok.Data;

/**
 * 核酸检查时间列表请求体
 */
@Data
public class NucleicTimeListRequest implements IsvRequest<NucleicTimeListResponseData>, IAppIdRequest, IUserIdRequest {

    private String appId;//医院小程序的AppId

    private String userId;//用户唯一id

    private String hospitalDistrictId;//院区id

    @Override
    public String serviceName() {
        return "isvRequest.nucleic.testTimeList";
    }
}