package com.ywt.request.oauth;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.request.IUserIdRequest;
import com.ywt.response.oauth.NoticeOauthResponseData;
import lombok.Data;

/**
 * 消息通知授权请求
 */
@Data
public class NoticeOauthRequest implements IsvRequest<NoticeOauthResponseData>, IAppIdRequest , IUserIdRequest {

    private String appId;//医院小程序的AppId

    private String userId;//用户id
    @Override
    public String serviceName() {
        return "isvRequest.other.noticeAuth";
    }
}
