package com.ywt.request.pay;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.response.pay.ComputeMedicarePayOrderResponseData;
import lombok.Data;

@Data
public class ComputeMedicarePayOrderRequest implements IsvRequest<ComputeMedicarePayOrderResponseData>, IAppIdRequest {
    private String appId;//医院小程序的AppId
    private String outTradeNo;//订单号
    private String authCode;//授权码

    @Override
    public String serviceName() {
        return "miniProRequest.pay.computeMedicarePayOrder";
    }
}
