package com.ywt.request.report;

import com.ywt.model.IsvRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.request.IUserIdRequest;
import com.ywt.response.report.QueryReportDetailResponseData;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 就诊卡列表查询请求体
 **/
@Getter
@Setter
@ToString
public class QueryReportDetailRequest implements IsvRequest<QueryReportDetailResponseData>, IAppIdRequest, IUserIdRequest {

    private String appId;//医院小程序的AppId
    private String userId;//用户唯一id
    private String recordId;//检查流水号

    @Override
    public String serviceName() {
        return "isvRequest.report.queryDetail";
    }
}
